main p{
    justify-content: center;
    text-align: center;
    margin-top: 50px;
    margin-right: 200px;
    margin-left: 200px;
    font-size: 110%;
}

table{
    object-position: center;
    margin-top: 40px;
    margin-right: 30%;
    margin-left: 25%;
    width : 50%;
}

table, th, td {
    border-bottom: 1px solid #ddd;
    text-align: center;
    padding: 15px;
}

th {
    background-color: rgb(131, 59, 153);
    color: white;
  }

tr:nth-child(odd) {background-color: rgb(209, 157, 240)}
tr:hover {background-color: plum;}

.feedback{
    margin-left: 15vw;
    font-size: larger;
}

.button_section{
    display:flex;
    justify-content: space-around;
    margin-left: 10vw;
    margin-right:10vw;

    margin-top:2%;
}

.submit_button{
    color: rgb(0, 0, 0);
    cursor: pointer;
    padding: 18px;
    width:100%;
    display:block;
    text-align: center;
    border: 1px solid white;
    outline: none;
    transition: 0.4s;
    font-size: 120%;
    background-color: rgb(209, 157, 240);
}

.submit_button:hover {
    background-color: rgb(214, 141, 236);
}

#sourceColumn {
    width:30%
}

#linkColumn {
    width:70%
}

#itissueCSV{
    display:block;
    margin-bottom:1%;

}
